
.region-login #block-user-login label {
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    min-width: 67px;
}

.region-login #block-user-login input {
    background-color: rgba(200,68,96,0.6);
    border: none;
    height: 19px;
    width: 157px;
}

.region-login #block-user-login .form-item {
    margin-top: 5px;
    margin-bottom: 5px;
}

.region-login #block-user-login form ul li {
    list-style-type: none;
    display: inline;
}

.region-login #block-user-login form ul li.first {
    margin-left: 0;
}

.region-login #block-user-login form ul li a {
    text-decoration: none;
    color: #c84460;
    font-size: 12px;
}

.region-login #block-user-login .form-actions {
    position: absolute;
    top: 104px;
    right: 15px;
}

.region-login #block-user-login form input[type="submit"] {
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    width: 50px;
    height: 50px;
    background-color: #c84460;
    color: #FFF;
    box-shadow: 2px 3px 0px #000;
}

.node-webform {
    width: 61%;
    min-height: 460px;
    position: relative;
    z-index: 10;
}

.node-webform input,
form#user-login input {
    border: 1px solid #5f5e5d;
    height: 31px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #5f5e5d;
    padding-left: 5px;
    width: 220px;
}

form#user-login input {
    border: none;
}

form#user-login .form-item .description {
    display: none;
}

form#user-login label {
    text-align: left;
}

.node-webform textarea {
    border: 1px solid #5f5e5d;
}

.node-webform input::-webkit-input-placeholder,
.node-webform input:-moz-placeholder,
.node-webform input:-ms-input-placeholder {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}

.node-webform .form-item {
    display: inline-block;
}

.node-webform .webform-component--prenom,
.node-webform .webform-component--objet{
    display: inline-block;
    float: right;
}

.node-webform .webform-component-textarea {
    width: 100%;
}

.node-webform .webform-component-textarea .grippie {
    display: none;
}

.node-webform .form-submit {
    background-color: #c84460;
    height: 65px;
    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    color: #FFF;
    border: none;
    box-shadow: 6px 7px 0px #000;
}

.messages.status,
.messages.error{
    width: 19%;
    margin: auto;
    margin-top: 25px;
    background: none;
    border-left: none;
    border-right: none;
    padding-bottom: 20px;
}

.messages.status ul,
.messages.error ul {
    margin-left: 0;
}

.messages.status ul li,
.messages.error ul li {
    list-style-type: none;
    text-align: center;
    color: #333333;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}

form#user-login {
    text-align: center;
    margin-bottom: 45px;
    width: 226px;
    margin: auto;
}

.webform-component--genre,
.webform-component--gender {
    width: 100%;
}

.webform-component--establishment,
.webform-component--company,
.webform-component--establishment input,
.webform-component--company input,
.webform-component--country,
.webform-component--country input {
    width: 99% !important;
}

.webform-component---mandatory-fields {
    display: block;
}

.webform-component--first-name {
    float: right;
}

body.ar .node-webform .webform-component--nom {
    float: left;
}

body.ar .node-webform .webform-component---champs-obligatoires {
    display: block;
}